* { box-sizing: border-box; } body {margin: 0;}*{box-sizing:border-box;}body{margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;}*{box-sizing:border-box;}body{margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;}*{box-sizing:border-box;}body{margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;}*{box-sizing:border-box;}body{margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;}*{box-sizing:border-box;}body{margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;}*{box-sizing:border-box;}body{margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;}*{box-sizing:border-box;}body{margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;}*{box-sizing:border-box;}body{margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;}*{box-sizing:border-box;}body{margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;}*{box-sizing:border-box;}body{margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;}*{box-sizing:border-box;}body{margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;}*{box-sizing:border-box;}body{margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;}*{box-sizing:border-box;}body{margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;}*{box-sizing:border-box;}body{margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;}*{box-sizing:border-box;}body{margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;}.main-heading{font-family:"chicle.regular";}.groovy-section{font-family:SpicyRice-23Mo;}.headline-block{padding-top:16px;padding-right:0px;padding-bottom:0px;padding-left:0px;}.sitename{font-family:"chicle.regular";}.gjs-row{display:flex;justify-content:flex-start;align-items:stretch;flex-wrap:nowrap;padding-top:10px;padding-right:10px;padding-bottom:10px;padding-left:10px;}.gjs-cell{min-height:75px;flex-grow:1;flex-basis:100%;}#ipevb67b{color:black;}.home-hero-image{height:250px;}#ihj4qgkx{align-self:center;order:0;}.align-items-center{align-self:center;}@media (max-width: 768px){.gjs-row{flex-wrap:wrap;}}
* { box-sizing: border-box; } body {margin: 0;}*{box-sizing:border-box;}body{margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;}*{box-sizing:border-box;}body{margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;}*{box-sizing:border-box;}body{margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;}*{box-sizing:border-box;}body{margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;}*{box-sizing:border-box;}body{margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;}.sitename{font-family:"chicle.regular";}.header-image{height:72px;}
@font-face {
    font-family: '1960s Hippie';
    src: url('/shared/assets/fonts/1960s Hippie.ttf');
}
@font-face {
    font-family: 'Action Is JL';
    src: url('/assets/fonts/Action Is JL.ttf');
}
@font-face {
    font-family: 'Action Is, Diagonal JL Italic';
    src: url('/assets/fonts/Action Is, Diagonal JL Italic.ttf');
}
@font-face {
    font-family: 'Action Is, Shaded JL';
    src: url('/assets/fonts/Action Is, Shaded JL.ttf');
}
@font-face {
    font-family: 'Action Is, Wide & Diagonal JL Expanded Italic';
    src: url('/assets/fonts/Action Is, Wide & Diagonal JL Expanded Italic.ttf');
}
@font-face {
    font-family: 'Action Is, Wider JL';
    src: url('/assets/fonts/Action Is, Wider JL.ttf');
}
@font-face {
    font-family: 'Bellbottomlaser-GKwg';
    src: url('/shared/assets/fonts/Bellbottomlaser-GKwg.ttf');
}
@font-face {
    font-family: 'chicle.regular';
    src: url('/assets/fonts/chicle.regular.ttf');
}
@font-face {
    font-family: 'Comic Kings';
    src: url('/assets/fonts/Comic Kings.ttf');
}
@font-face {
    font-family: 'Groovy  Normal';
    src: url('/shared/assets/fonts/Groovy  Normal.ttf');
}
@font-face {
    font-family: 'Keep on Truckin';
    src: url('/shared/assets/fonts/Keep on Truckin.ttf');
}
@font-face {
    font-family: 'My70SDing-3Ly';
    src: url('/shared/assets/fonts/My70SDing-3Ly.ttf');
}
@font-face {
    font-family: 'MysteryQuest-Regular';
    src: url('/assets/fonts/MysteryQuest-Regular.ttf');
}
@font-face {
    font-family: 'SpicyRice-23Mo';
    src: url('/assets/fonts/SpicyRice-23Mo.ttf');
}
@font-face {
    font-family: 'Top_Secret';
    src: url('/assets/fonts/Top_Secret.ttf');
}
@font-face {
    font-family: 'Wizard DEMO';
    src: url('/shared/assets/fonts/Wizard DEMO.otf');
}